Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{operatorDomain}/v1/admin/finance/invoices/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "inv_01HZX...", "invoiceNumber": "2026-000123", "bookingId": "bkg_01HZX...", "status": "issued", "currency": "EUR", "totalCents": 119000, "personId": "<string>", "organizationId": "<string>", "kind": "fiscal", "baseCurrency": "<string>", "subtotalCents": 100000, "taxCents": 19000, "paidCents": 0, "balanceDueCents": 119000, "commissionPercent": 123, "commissionAmountCents": 123, "issueDate": "2026-06-17", "dueDate": "2026-07-17", "notes": "<string>" } }
Fetch a single invoice by id.
Staff session or API token issued by your Voyant app.
Invoice
Show child attributes